format_version: '1.0'

repository_url: https://github.com/radareorg/radare2

sequence:
  base_version:
    input_file: '95946c1f.zip'
    commit_sha1: 95946c1f78e2fd7af72d1a0e3492ff7501d3fdb9
  fix_attempt:
    - input_file: 'cea57ed2.diff'
      commit_sha1: cea57ed29e5ad617f05f0c5611a0e88b4e3f051c
    - input_file: 'da9409d3.diff'
      commit_sha1: da9409d37ab35e3a142eebd8a32004fa38b6f829
    
  expected_fix:
    input_file: '9392424e.diff'
    commit_sha1: 9392424e3005762b1bd93a31d5c0cbce1a2d2fdd

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/radareorg/radare2/issues/2397
